@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{
  margin:0;
  padding:0;
  font-family: 'Figtree', sans-serif;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
.main{
  margin: auto;
  padding: 0;
  width: 94%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}

ul{
  list-style:none;
  margin: 0;
  padding: 0;
}
p{
  margin: 0;
  padding: 0;
}
.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}

/* top head section start */
.tophead-section{
  background: #30051f;
}
.top-add1{
    padding: 0;
    text-align: right;
}
.top-add2{
  font-size: 19px;
  font-weight: 600;
  color: #ffffff;
  padding: 9px 12px 0px;
  text-transform: capitalize;
  display: block;
  text-align: center;
}
.top-add3 p{
    padding: 13px 10px 9px;
    font-size: 22px;
    font-weight: 600;
    color: #ffffff;
    text-align: center;
    text-transform: capitalize;
    line-height: 25px;
    animation: txt-blnk 0.6s infinite;
}
@keyframes txt-blnk{
    0%{color:#fff;}
    50%{color:#fff;}
    100%{color:#ffea00;}

}
/* top head section end */



/* head section start */
.head-align{
  align-items: flex-end;
  justify-content: center;
}
.head-section{
  overflow: hidden;
}
.head-left1{
}
.head-right1{
  padding: 0 0 0 50px;
  text-align: center;
}
.head-right2{
}
.head-choose2{
  padding: 0px 0 5px;
}
.headchoose1{
  padding:10px;
}
.headchoose2 {
  padding: 0px 0px 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.chooseimage-left{
  padding: 0;
  width: 20%;
}
.chooseimage-left i{
  font-size: 40px;
  color: #30051f;
  font-weight: 400;
}
.choosetext-right{
  text-align: center;
  padding: 0px 0 0;
  width: 80%;
}
.choosetext-right p{
  color: #ba001a;
  font-size: 18px;
  margin:0;
  text-transform: capitalize;
  font-weight: 600;
}
.choosetext-right span{
  font-size: 17px;
  font-weight: 600;
  color: #2d2d2d;
  text-transform:capitalize;
}
.head-call{
   padding: 0 12px 0 0;
}
.head-call a{
  color: #ffffff;
  font-size: 43px;
  font-weight: 700;
  text-align: center;
  display: block;
  background: #30051f;
  text-shadow: 0px 1px 4px #fafcfd;
  position: relative;
  border-radius: 50px 0 0 0;
}
.head-call a i{
  padding: 0 10px 0 0;
}
.head-call a:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #30051f;
    bottom: 0;
    right: -122px;
    z-index: -1;
}
/* head section end */



/* header image section start */
.carousel-control-next, .carousel-control-prev{
  opacity:2;
}
.slide-btn b{
  display: inline-block;
  height: 36px;
  line-height: 0px;
  width: 32px;
  background: #fff;
  margin: 0 0  0;
  top: -37px;
  position: relative;
}
.slide-btn b span{margin: 4px 0 0 0px;width: 25px;height: 29px;filter: invert(1);}
.carousel-item img{
  width:100%;
}
/* header image section end */


/* list section start */
.list-section1{
  padding: 0 0 20px;
}
.list-section1 p{
  font-weight: 900;
  font-size: 38px;
  padding: 6px 15px 2px;
  color: #ba001c;
  text-transform: uppercase;
  background: #ffea01;
  text-align: center;
}
.list-design1{
  padding: 12px;
}
.list-design1 ul{
  background-color: #fff;
  padding: 5px 20px;
  position: relative;
  z-index: 0;
  border-top: 1px solid #30051f29;
  border-right: 1px solid #30051f29;
}
.list-design1 ul:after {
    content: "";
    background: #30051f;
    height: 100%;
    width: 40px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.list-design1 ul li{
  font-weight: 500;
  font-size: 16px;
  position: relative;
  padding: 7px 0;
  text-transform: capitalize;
  margin: 22px 0;
  border-radius: 0 50px 50px 0;
  border: 1px solid #30051f29;
  color: #000000;
  display: block;
}
.list-design1 ul li:before {
    content: "\f55f";
    font-family: "Font Awesome 6 Pro";
    display: inline-block;
    text-align: center;
    color: #ffea01;
    margin: 0 9px 0 0;
    font-weight: 300;
    font-size: 18px;
    width: 33px;
    height: 33px;
    line-height: 33px;
    background: #ba001c;
    border-radius: 50px;
}

.list-design1 a{
  padding: 9px 15px 7px;
  background: #30051f;
  display: block;
  border-radius: 0 0 20px 0px;
  text-align: center;
}
.list-design1 a span{
  font-weight: 700;
  font-size: 22px;
  text-transform: uppercase;
  animation: mymove1 0.9s infinite;
  display: block;
}
@keyframes mymove1{
    0%{color: #ffffff;}
    50%{color: #30051f;}
    100%{color: #ffea01;}
}
/* list section end */




/* services section start */
.services1{
  padding: 12px 12px 12px 30px;
}
.services2{
    position: relative;
    border-radius: 145px 0 0 0;
    text-align: center;
    background: linear-gradient(0deg, #ffffff, #ffea01);
    border: 1px solid #ffd401;
}
.services3{
  text-align: left;
  padding: 0 0 15px;
  margin: 0 0 0 -25px;
}

.services3 img{
  border-radius: 50%;
  border: 9px solid #fff;
}
.services4{
  padding: 0 20px 0;
}
.services4 strong{
  font-size: 25px;
  font-weight: 800;
  display: block;
  color: #ba001c;
  text-transform: capitalize;
}
.services4 p{
  font-size: 16px;
  font-weight: 500;
  line-height: 27px;
  color: #212121;
  padding: 0px 0 15px;
}
.services-call{
  padding: 0 0 0 20px;
  text-align: right;
}
.services-call a{
  text-align: center;
  display: block;
  text-transform: uppercase;
  font-size: 20px;
  padding: 4px 15px 2px;
  font-weight: 700;
  animation: blk1 0.9s infinite;
  border-radius: 15px 0 0 0;
}
@keyframes blk1{
    0%{background: #30051f;color: #ffffff;}
    50%{background: #ffea01;color: #ba001c;}
    100%{background: #30051f;color: #ffffff;}
}
/* services section end */


/* why us section start */
.why-us-sec{
  padding: 0 12px;
  background: #431d36;
}
.why-left{
  padding: 0 30px 0 130px;
}
.ser1{
  padding: 0 12px 12px 35px;
}
.ser3{
  background: #ffffff;
  border-radius: 21px;
  margin: 0 auto;
  padding: 25px 15px 20px;
  border: 1px solid #bb001a14;
}
.ser3 strong{
  padding: 5px 15px 4px;
  font-size: 21px;
  font-weight: 600;
  line-height: 33px;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
  display: block;
  background: #bb001a;
  border-radius: 50px;
  margin: 0 20px 0 -38px;
}
.ser3 p{
  font-size: 16px;
  font-weight: 500;
  line-height: 27px;
  color: #212121;
  padding: 10px 0 0;
}
.why-add{
  background: url(../images/why-bg.jpg) no-repeat;
  background-size: cover;
  padding: 0 0 22px;
  border-radius: 15px;
  overflow: hidden;
  background: #00c300;
}
.why-add p{
    padding: 15px 15px 15px;
    font-size: 30px;
    font-weight: 700;
    line-height: 33px;
    color: #ffffff;
    text-align: center;
    text-transform: capitalize;
    text-shadow: 2px 2px 3px #006d00;
}
.why-add a{
    padding: 0 15px;
    font-size: 35px;
    font-weight: 900;
    color: #003100;
    text-align: center;
    text-transform: uppercase;
    background: #ffffff;
    display: block;
}
.why-text strong{
    padding: 12px 15px 9px;
    font-size: 34px;
    font-weight: 900;
    line-height: 33px;
    color: #bb001a;
    text-align: center;
    text-transform: uppercase;
    background: #ffea01;
    display: block;
}
.why-text p{
    padding: 15px 15px 20px;
    color: #212121;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    line-height: 28px;
}
.why-right{
  padding: 0;
}
.why-right1{
  background: #fff;
  text-align: center;
  border-radius: 0 50px 0;
}
/* why us section end */


/* award section start */
.award-title{
 padding: 0 0 20px !important;
}
.award-title span{
    position: relative;
}
.award-title:before {
  display: none;
}
.awards-1{
  padding: 12px;
}
.awards-2{
  margin: 0 auto;
}
.awards-2 img{
  width: 100%;
}
/* award section end */


/* about us section start */
.about{
  background: url(../images/about-bg.jpg) no-repeat;
  background-size: cover;
  background-position: center;
}
.about-us-content img {
    float: right;
    width: 310px;
    border-radius: 25px;
    margin: 10px 0 10px 20px;
}
.about-title{
    text-align: center;
    position: relative;
}
.about-title:before {
  content: "";
  position: absolute;
  height: 2px;
  width: 72%;
  background: #ffea01;
  left: -153px;
  top: 16px;
  z-index: 0;
}
.about-title span{
    text-transform: capitalize;
    font-size: 17px;
    font-weight: 700;
    padding: 5px 15px 3px;
    color: #ba0019;
    display: inline-block;
    text-align: center;
    position: relative;
    background: #ffea01;
    border-radius: 50px;
}
.about-title strong{
    text-transform: uppercase;
    font-size: 42px;
    color: #30051f;
    font-weight: 800;
    display: block;
}

.about-us-content p{
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    color: #212121;
    padding: 5px 0;
    text-align: justify;
}
.about-us-content p strong{
    color: #ba0019;
    font-weight: 600;
}
.about-us-content ul{
  margin: 15px 0 15px;
  border-left: 2px solid #30051f;
}
.about-us-content ul li{
    font-size: 16px;
    font-weight: 500;
    line-height: 33px;
    color: #212121;
    padding: 3px 0 3px 8px;
    display: block;
}
.about-us-content ul li:before {
    content: "\e174";
    font-family: "Font Awesome 6 Pro";
    display: inline-block;
    text-align: center;
    color: #ba0019;
    margin: 0 12px 0 0;
    font-weight: 500;
    font-size: 19px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: #ffea01;
    border-radius: 10px;
}
/* about us section end */


/* main services section start */
.main-services1{
  padding: 12px;
  text-align: center;
}
.main-services2{
  overflow: hidden;
}
.main-services-img{
  padding: 0 0 8px;
  position: relative;
  z-index: 99999;
}
.main-services-img img{
  width: 175px;
  border-radius: 50%;
  border: 15px solid #30051f;
}
.main-services3{
  position: relative;
  z-index: 1;
  padding: 0;
}
.main-services3:before {
    content: "";
    position: absolute;
    height: 68px;
    width: 100%;
    background: #30051f;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: -67px;
    z-index: -1;
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}
.main-services3:after {
    content: "";
    position: absolute;
    height: 68px;
    width: 100%;
    background: #30051f;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -67px;
    z-index: -1;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
}
.main-services4{
  background: #ffea0129;
  padding: 5px 15px 15px;
}
.main-services4 p{
  padding: 8px 0 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 27px;
  color: #212121;
}

.main-services4 strong{
  color: #30051f;
  text-transform: uppercase;
  font-size: 22px;
  padding: 5px 0 2px;
  font-weight: 800;
  display: block;
}
.main-services4 span{
  color: #ba0019;
  text-transform: capitalize;
  font-size: 17px;
  padding: 0 15px;
  font-weight: 700;
  display: inline-block;
  background: #ffea01;
  border-radius: 50px;
}
.main-services-num{
  padding: 75px 0 0;
  position: relative;
  z-index: 9999;
}
.main-service-call {
  position:relative;
}
.main-service-call a{
  position: absolute;
  height: 70px;
  width: 70px;
  line-height: 56px;
  display: block;
  border-radius: 50%;
  left: 0;
  right: 0;
  bottom: 0px;
  margin: 0 auto;
  background: #ffea01;
  border: 9px solid #30051f;
  font-size: 22px;
  color: #ba0019;
}
.main-service-call a i{
  border-radius: 50%;
  width: auto;
}
/* main services section end */



/* testimonial section start */
.testi-1{
  padding: 12px;
}
.testi-2{
  padding: 10px;
  background: #30051f;
  border-radius: 20px;
}
.testi-3 {
    border-radius: 15px;
    padding: 15px;
    overflow: hidden;
    background: #fff;
    position: relative;
}
.testi-box {
    position: relative;
    z-index: 1;
}
.testi-box p {
    font-size: 16px;
    font-weight: 500;
    line-height: 27px;
    color: #212121;
    text-align: center;
}
.testi-info{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.testi-img:before {
    content: "";
    height: 100%;
    width: 180px;
    background: #30051f;
    top: 0;
    right: -45px;
    position: absolute;
    z-index: -1;
}
.testi-img{
  display: flex;
  align-items: center;
  background: #30051f;
  position: relative;
  z-index: 0;
  padding: 4px 7px 4px 20px;
  border-radius: 50px 0 0 50px;
  justify-content: space-between;
  width: 70%;
}
.testi-img1 img{
  width: 60px;
  border-radius: 50%;
  border: 4px double #ffffff87;
}
.testi-name{
  padding: 12px 4px 4px;
}
.testi-name strong {
    color: #ffea01;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
    display: block;
    padding: 0 0 0px;
    line-height: 12px;
}
.testi-name span{
    color: #ffffff;
    font-size: 11px;
    font-weight: 500;
    text-transform: uppercase;
    display: inline-block;
}
.testi-quote{
    padding: 0 8px;
    color: #2d051d17;
    font-size: 70px;
    z-index: 0;
    width: 30%;
}
/* testimonial section end */


/* footer section start */
.footer-section{
  overflow: hidden;
  text-align: center;
  background: url(../images/footer-bg.jpg) no-repeat;
  background-size: cover;
}
.footer-left1{
  padding: 20px 10px 0;
}
.footer-right1{
  padding: 20px 0 0 40px;
}
.footer-right2{
  padding: 0px;
}
.footer-left2 strong{
  font-size: 40px;
  line-height: 44px;
  font-weight: 800;
  display: block;
  text-transform: uppercase;
  color: #ffea01;
}
.footer-left2 p{
  line-height: 30px;
  color: #fff;
  font-size: 16px;
  font-weight: 100;
  padding: 2px 0 10px;
}
.footer-left2 .readmore{
  font-size: 15px;
  color: #bb001a;
  text-transform: uppercase;
  font-weight: 800;
  display: inline-block;
  border-radius: 50px;
  padding: 5px 12px 4px;
  animation: txt-blnk1 0.6s infinite;
}
@keyframes txt-blnk1{
    0%{background: white;}
    50%{background: #ffea01;}
    100%{background: white;}

}
.footer-right2 ul li{
  padding: 3px 18px 3px 7px;
  background: #30051f;
  margin: 0px 0 40px;
  text-align: left;
  border-radius: 50px 0 0 50px;
  display: flex;
  justify-content: left;
  align-items: center;
  position: relative;
  z-index: 0;
}
.footer-right2 ul li:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #30051f;
    bottom: 0;
    right: -122px;
    z-index: -1;
}
.footer-right2 ul li span{
  height: 50px;
  width: 50px;
  border-radius: 50%;
  line-height: 48px;
  text-align: center;
  display: inline-block;
  color: #bb001a;
  background: #ffea01;
  font-size: 23px;
  box-shadow: 0 0 0 12px #49233a;
  border: 2px solid #fff;
}
.footer-right2 ul li span i{font-weight: 600;}
.footer-right2 ul li a{
  color: #fff;
  font-size: 18px;
  width: 80%;
  line-height: 24px;
  padding: 0 0 0 29px;
  font-weight: 400;
  text-transform: capitalize;
}
.disclaimer{
    padding: 12px 0 12px;
    font-size: 13px;
    font-weight: 100;
    line-height: 22px;
    color: #ffffffb5;
    border-top: 1px solid #ffffff12;
}
.copyryt1{
    font-size: 15px;
    font-weight: 400;
    line-height: 23px;
    color: #ffffff;
}
/* footer section end */




#callbook {
  background:green;
  bottom: 0;
  height: 35px;
  left: 0;
  position: fixed;
  display: none;
  right: 0;
  z-index: 999999;
}
#callbook ul{
  padding: 0px;
}
#callbook ul li {
  background: #d70000;
  position: relative;
  padding: 6px 10px 10px;
  width:50%;
  float:left;
  text-align: center;
}
#callbook ul li:last-child{
  background: #00a300;
}
#callbook ul li a span {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
}



@media (max-width: 767px){
.headchoose1 {padding: 5px 5px 0;}
.choosetext-right p {font-size: 15px;margin: 0 0 -3px;}
.choosetext-right span {font-size: 14px;}
.chooseimage-left i {font-size: 30px;}
.head-right1 {padding: 0 15px 0;}
.top-add3 p {padding: 0 10px 9px;}
.list-section1 p {font-size: 20px;line-height: 25px;padding: 9px 12px 7px;}
.why-left {padding: 0 20px 20px;}
.awards-1:nth-child(1){order: 1;}
.why-add p {font-size: 25px;line-height: 25px;}
.why-add a {font-size: 30px;}
.footer-right1 {padding: 20px 0 0 15px;}
.copyryt1 {padding: 0 0 25px;}
.why-right1 {border-radius: 0;}
.why-us-sec {padding: 50px 12px 0 !important;}
.about-us-content img {width: 210px;border-radius: 0;margin: 11px 0 11px 15px;}
.footer-section {padding: 20px 0 !important;}
.main-services-sec, .awards-sec{padding: 0 !important}
.list-section{padding: 20px 0 0 !important;}
.footer-right2 ul li {margin: 0px 0 30px;}
.about-us-content p {text-align: left;}
.slide-btn b {top: -3px;}
.slide-btn b {height: 25px;width: 25px;}
.slide-btn b span {width: 20px;height: 18px;}
#callbook {display:block;}

}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.head-right1 {padding: 0 15px 0;}
.top-add3 p {padding: 0 10px 9px;}
.list-section1 p {font-size: 28px;}
.ser3 strong {font-size: 20px;}
.why-left {padding: 0 35px 30px 30px;}
.awards-1:nth-child(1){order: 1;}
.footer-left2 strong {font-size: 27px;}
.footer-left2 p {line-height: 28px;font-size: 15px;padding: 2px 0 10px;}
.footer-right2 ul li a {font-size: 17px;}
.footer-right1 {padding: 20px 0 0 28px;}
.why-right1 {border-radius: 0;}
.why-us-sec {padding: 50px 12px 0 !important;}
.about-us-content img {width: 260px;border-radius: 0;margin: 11px 0 11px 15px;}
.footer-section {padding: 20px 0 !important;}
.main-services-sec, .awards-sec{padding: 0 !important}
.list-section{padding: 12px 0 0 !important;}



}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
.top-add3 p {font-size: 19px;}
.head-right1 {padding: 0 0 0 30px;}
.choosetext-right p {font-size: 15px;}
.choosetext-right span {font-size: 15px;}
.chooseimage-left i {font-size: 33px;}
.head-call a {font-size: 36px;}
.top-add2 {padding: 8px 12px 0px;}
.list-design1 a span {font-size: 20px;}
.services4 strong {font-size: 26px;}
.why-left {padding: 0 35px 0 45px;}
.why-add p {font-size: 28px;}
.ser1 {padding: 0 12px 25px 35px;}
.ser3 strong {font-size: 16px;}
.why-text strong { font-size: 32px;}
.main-services1 {padding: 12px 10px;}
.main-services4 strong {font-size: 21px;}
.about-title strong {font-size: 37px;}
.testi-img {width: 75%;}
.testi-quote {font-size: 50px;width: 15%;}


}

@media only screen and (min-width: 1200px) and (max-width: 1305px) {

}

@media (max-width: 575px) and (min-width: 0px) {
.footer-left2 strong {font-size: 31px;}
.choosetext-right p {font-size: 18px;}
.choosetext-right span {font-size: 17px;}
.chooseimage-left i {font-size: 40px;}
.headchoose1:nth-child(2){display: none;}
.top-add2 {font-size: 17px;}
.top-add3 p {font-size: 20px;}
.head-call a {font-size: 33px;padding: 2px 0 2px 15px;}
.list-section1 p {font-size: 20px;line-height: 25px;}
.about-title strong {font-size: 36px;}
.why-add p {font-size: 17px;line-height: 10px;}
.why-add a {font-size: 25px;}
.footer-left1 {padding: 0 10px 0;}
.about-us-content img {width: auto;margin: 0px 0 10px;float: none;}

}




@media (max-width: 419px) and (min-width: 290px) {
.testi-info{display: block;padding: 0 0 8px;}
.testi-img {width: 100%;}
.testi-quote {position: absolute;bottom: -20px;margin: 0 auto;right: 0px;font-size: 65px;}
.top-add3 p {font-size: 15px;padding: 0 10px 5px;}
.chooseimage-left i {font-size: 27px;}
.choosetext-right p {font-size: 15px;}
.choosetext-right span {font-size: 15px;}
.head-call a {font-size: 26px;padding: 5px 0 3px 25px;border-radius: 25px 0 0 0;}
.list-section1 p {font-size: 18px;line-height: 24px;}
.about-title strong {font-size: 27px;}
.about-title span {font-size: 14px;}
.why-add p {font-size: 15px;line-height: 22px;padding: 8px 15px 6px;}
.why-add a {padding: 2px 11px 1px;font-size: 20px;}
.awards-1, .awards-2{width: 100%;}
.why-text strong {font-size: 30px;}
.list-design1 a span {font-size: 19px;}
.ser3 strong {padding: 5px 7px 4px;font-size: 17px;margin: 0 9px 0 -38px;}
.footer-left2 strong {font-size: 23px;}
.footer-right2 ul li a {font-size: 17px;}
.footer-left2 p {line-height: 28px;font-size: 15px;padding: 0 0 10px;}
.why-us-sec{padding-top: 35px !important;padding-bottom:0 !important;}
.why-add {padding: 0 0 12px;}
}